liuyg
2021-06-03 852e4fe5dc39ed29f17f766480e561b5d586273e
widgets/searchL/css/style.css
@@ -28,6 +28,7 @@
  align-items: center;
  justify-content: center;
  border-right: 1px solid rgba(0, 0, 0, .2);
  cursor: pointer;
}
.jimu-widget-searchL .input-sms {
@@ -96,11 +97,43 @@
  color: #000;
  font-size: 14px;
}
.jimu-widget-searchL .searchLMain {
  display: none;
  position: fixed;
  right: 0;
  top: 0;
  width: 400px;
  height: 600px;
  right: 5px;
  top: 70px;
  width: 479px;
  min-height: 560px;
  height: auto;
  padding-bottom: 20px;
  border-radius: 5px 5px 5px 5px;
  background-color: aliceblue;
}
.jimu-widget-searchL .searchLMain .layui-tab-title {
  /* border: 1px saddlebrown solid; */
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.jimu-widget-searchL .searchLMain .searchColce {
  /* border: 1px saddlebrown solid; */
  position: absolute;
  right: 10px;
  top: 5px;
  font-size: 20px;
  color: #000;
  width: 25px;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 15;
  cursor: pointer;
}
.jimu-widget-searchL .searchLMain .searchColce:hover {
  color: red;
}